Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5038

Summary: local telnet DoS
Product: [Retired] Red Hat Linux Reporter: van der Kooij, Hugo <hvdkooij>
Component: tcp_wrappersAssignee: David Lawrence <dkl>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: high    
Version: 6.0Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-09-13 18:30:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description van der Kooij, Hugo 1999-09-10 05:54:32 UTC
HI,

Just forwarding this DoS that I reproduced on Red Hat Linux
6.0 for intel including all patches but the XFree86 ones
from September 7, 1999

"Hi,i found local DoS that Crash telnetd (tested on
Slackware 4.0, RH 5.2)
type
telnet localhost | telnet localhost | telnet localhost
...... about 50 times
result will be 'Connection Refused' , telnetd crash."

The riginal report was made on bugtraq

Comment 1 Bill Nottingham 1999-09-13 18:30:59 UTC
This is actually the standard inetd behavior...